; 0 represents disable, 1 represents enable
; DownloadEfuseOneStep: 0 for disable, 1 for enable write efuse in format and download
[EfuseSettings]
Enable = 1
DownloadEfuseOneStep = 1
EfuseOnly = 0
SettingsEnable = 0
LockEnable = 0
ReadBackEnable = 0
EfuseXmlPath= xunhu\MT6737\efuse.xml